IBM DB2 Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 26450
Class: Unknown
CVE: CVE-2007-5652
CVE-2007-6045
CVE-2007-6046
CVE-2007-6047
CVE-2007-6048
CVE-2007-6049
CVE-2007-6050
CVE-2007-6051
CVE-2007-6052
CVE-2007-6053
Remote: Yes
Local: Yes
Published: Nov 14 2007 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: The vendor disclosed these issues.
Vulnerable: IBM DB2 Universal Database for Windows 9.1 FixPak 3
IBM DB2 Universal Database for Windows 9.1 FixPack 2
IBM DB2 Universal Database for Windows 9.1
IBM DB2 Universal Database for Solaris 9.1 FixPak 3
IBM DB2 Universal Database for Solaris 9.1 FixPack 2
IBM DB2 Universal Database for Solaris 9.1
IBM DB2 Universal Database for Linux 9.1 FixPak 3
IBM DB2 Universal Database for Linux 9.1 FixPack 2
IBM DB2 Universal Database for Linux 9.1
IBM DB2 Universal Database for HP-UX 9.1 FixPak 3
IBM DB2 Universal Database for HP-UX 9.1 FixPack 2
IBM DB2 Universal Database for HP-UX 9.1
IBM DB2 Universal Database for AIX 9.1 FixPak 3
IBM DB2 Universal Database for AIX 9.1 FixPack 2
IBM DB2 Universal Database for AIX 9.1
Not Vulnerable: IBM DB2 Universal Database for Windows 9.1 FixPak 4
IBM DB2 Universal Database for Solaris 9.1 FixPak 4
IBM DB2 Universal Database for Linux 9.1 FixPak 4
IBM DB2 Universal Database for HP-UX 9.1
IBM DB2 Universal Database for AIX 9.1 FixPak 4


 

Privacy Statement
Copyright 2010, SecurityFocus